Bug 28197 - 0.2.6
: 0.2.6
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/liblensfun)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-12-07 06:02 by
Modified: 2013-01-30 06:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-12-07 06:02:32
Release 0.2.6

Saturday, June 23 2012 @ 05:42 PM CEST
Contributed by: da_seeb
Views: 1,082
After more than two years there is finally a new release of Lensfun available.
Version 0.2.6 notably comes with many new lenses and cameras but there were
also several changes under the hood. 

In detail:
more than 40 new database entries of lenses and compact cameras
new CMake based build system for better cross platform compatibility and
compilation fixes for MSVC
better integration into hugin for loading and storing lens parameters via the
lensfun library
several bug fixes and stability improvements
------- Comment #1 From 2013-01-30 06:35:23 -------
liblensfun-0.2.6-alt1 -> sisyphus:

* Fri Dec 07 2012 Yuri N. Sedunov <aris@altlinux> 0.2.6-alt1
- 0.2.6 (ALT #28197)
- removed obsolete (fixed by upstream) patches